package com.atmob.keyboard_android.enums.host

/**
 * 宿主主页面的Tab
 */
enum class HostMainTab(val tabName: String) {
    // 键盘
    KEY_BOARD("keyBoard"),

    // 人设
    CHARACTER("character"),

    // 我的
    MINE("mine");
}